<?
$sSectionName = "Продукция Казанского завода силикатного кирпича";
$arDirProperties = array(
   "description" => "Казанский завод силикатных материалов: краткая информация о заводе-производителе, каталог предлагаемой продукции в компании Тулпар ☎ +7(843) 216-32-67",
   "title" => "Продукция Казанского завода силикатного кирпича"
);
?>